Subject: Gaussian PBC input files?

From: Geoff Hutchison <grh25_at_cornell.edu>
Date: Wed, 8 Dec 2004 15:29:15 -0500

I've been trying to run PBC calculations with g03 unsuccessfully. (I'm 
currently trying g03 C.02, but have tried older versions too.) This is 
running on a Linux box, and runs other Gaussian jobs just fine.

Here's my test file -- it's for graphite, and was quite literally 
copied out of the G03 manual. (I figured I was having problems with 
input in *my* files first, so I decided to try theirs...)

---- graphite.com
#n HF/6-31+G* SCF=Tight PBC(NKPoint=48,CellRange=20)

  graphite

0  1
C                   0.000000    0.000000    0.000000
C                   0.000000    1.429118    0.000000
TV                  2.475315    0.000000    0.000000
TV                 -1.219952    2.133447    0.000000
----

In return, I get: (lots of stuff, and carbon coordinates) ...
  TV                    2.47532   0.        0.
  TV                   -1.21995   2.13345   0.
  End of file in ZSymb.
  Error termination via Lnk1e in /usr/local/g03/l101.exe at Wed Dec  8 
15:22:53
  2004.

Any help or suggestions would be greatly appreciated. Thanks in advance!
-Geoff

--
-Dr. Geoffrey Hutchison		<grh25_at_cornell.edu>
Abruqa Group, Molelectronics	(607) 255-7568
Cornell Chemistry			http://abruna.chem.cornell.edu/